msgid ""
msgstr ""
"Project-Id-Version: kmailtransport_plugins\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-12-17 03:18+0100\n"
"PO-Revision-Date: 2017-07-01 20:14-0700\n"
"Last-Translator: Japanese KDE translation team <kde-jp@kde.org>\n"
"Language-Team: Japanese <kde-jp@kde.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: sendmail/sendmailjob.cpp:61
#, kde-format
msgid "Failed to execute mailer program %1"
msgstr ""

#: sendmail/sendmailjob.cpp:74
#, kde-format
msgid "Sendmail exited abnormally."
msgstr ""

#: sendmail/sendmailjob.cpp:76
#, kde-format
msgid "Sendmail exited abnormally: %1"
msgstr ""

#: sendmail/sendmailtransportplugin.cpp:41
#, kde-format
msgctxt "@option sendmail transport"
msgid "Sendmail"
msgstr ""

#: sendmail/sendmailtransportplugin.cpp:43
#, kde-format
msgid "A local sendmail installation"
msgstr ""

#: sendmail/sendmailtransportplugin.cpp:53
#, kde-format
msgctxt "@title:window"
msgid "Configure account"
msgstr ""
